img { max-width:100%; }

@media screen and (max-width:1440px) {
	.leftCol	{ width:19.5%; }
	.containerWrapper, .home .containerWrapper, .page-template-tpl_rooms-php .containerWrapper, .page-template-tpl_specials-php .containerWrapper, .page-template-tpl_contact-php .containerWrapper { left:19.5%; width:80.5%; }
	
	/*.flexslider .slides img { width:136%; max-width:136% }*/
	.contactFormWrapper h3 { font-size:27px; }
	.lang_sel_list_horizontal {  left:20%; }	
	.flex-direction-nav .flex-prev { left:21%; }
	ul.galleryThumb li { margin-left:2%; width:23%; height:115px;  }
	ul.special li .specialContantRight { width:35%; }
	ul.special li { background-size:155% auto !important; }
	
	.flexslider .slides > li { background-size:115% !important; } 
	.page-template-tpl_gallery-php  .container { padding-right:2.5%; padding-left:2.5%; width:95% }
}


@media screen and (max-width:1279px) {
	
	.sidr-open .overlay { display:none; }	
	.leftCol	{ width:22%; }
	.containerWrapper, .home .containerWrapper, .page-template-tpl_rooms-php .containerWrapper, .page-template-tpl_reviews-php  .containerWrapper, .page-template-tpl_specials-php .containerWrapper, .page-template-tpl_contact-php .containerWrapper { width:78.124%; left:22%; }
	.flexslider .slides > li { background-size:auto 115% !important; } 
	.flex-direction-nav .flex-next,	.flex-direction-nav .flex-prev { top:40%;}
	.flex-direction-nav .flex-prev { left:23.5%; }
	.lang_sel_list_horizontal { left:23%; }
	.container h1 { padding-top:14px; padding-bottom:19px; }
	.container .leftSec ul.facilities li { margin-bottom:6px; }
	
	ul.galleryThumb li { margin-left:2%; width:31.33%; height:120px;  }
	
	.page-template-tpl_reviews-php .leftSec, .page-template-tpl_reviews-php .rightSec { width:100%; float:none; }
	.page-template-tpl_contact-php .leftSec, .page-template-tpl_contact-php .rightSec { width:100%; float:none; margin-left:0; } 
	
	.contactFormWrapper .row input, .contactFormWrapper .row textarea { font-size:19px; }
	.contactFormWrapper h3 { font-size:31px; }
	
	.contactFormWrapper .colum2.fullwidth {width:100%; margin-right:0; }
	.contactFormWrapper .colum2 { width:32%; }
	.contactFormWrapper .colum2.mar.messagecover { margin-left:0; }
	.contactFormWrapper .colum2.mar { margin-left:2%; }
    
	
	.leftSec { margin-top:11px; }
	.leftSec .map a { background-size: auto 100% !important; height: 127px; width:100%; }
	.leftSec .map { padding-top:0px; }
	.rightSec { margin-top:25px; }  
	.rightSec ul.lising li:last-child { padding-bottom:0; }
	.rightSec ul.lising li .pontText { line-height:17px; }
	.page-template-tpl_reviews-php .rightSec { margin-left:0;}
	
	
	.page-template-tpl_specials-php .leftSec, .page-template-tpl_specials-php .rightSec { float:none; display:block; width:100%; }
	.page-template-tpl_specials-php .rightSec { margin-left:0; } 
	ul.special li { float:left; width:48%; margin-left:2%; margin-top:0; background-size:155% auto !important; }
	ul.special li:first-child { margin-left:0; }
	ul.special li .specialContant h3 { font-size:25px; margin-bottom:10px; }
	ul.special li .specialContantLeft { width:73%; }
	ul.special li .specialContantRight { width:27%; }
	ul.special li .specialContantRight span.price { font-size:40px; }
	ul.special li .specialContantRight a.booknow { font-size:20px; line-height:20px; }
	ul.special li .specialContantLeft p, ul.special li .specialContantRight p { font-size:14px; line-height:16px; }
	
	.page-template-tpl_contact-php .rightColum { position:inherit; }
	.studioContant h3 { margin-bottom:10px; }
	.studioContant a.btnClose { top:15px; }
	.studioContant  { height:250px; }
	.studioContant p { line-height:20px; }
	

	#fancybox-left { left:15px !important ;}
	#fancybox-right { right:15px  !important; }
	#fancybox-left, #fancybox-right { visibility:visible !important; width:10%;  }
	#fancybox-left-ico { left:15px !important ; }
	#fancybox-right-ico { right:15px !important ; }
	
	.rightImage { background-size: 100% auto !important;}
	.page-template-tpl_rooms-php .rightImage { background-size: auto 100%!important;}
	
	

}

@media screen and (max-width:1024px) {
/*.clkFindMore { display:none; }
.homecontainer { display:block; }*/
}

@media screen and (max-width:1023px) {


.navigation { display:none; }	
.sidr-open .overlay { display:block; }
.menuicon, .mobilemenu { display:block; }	
.mobilemenu .mainMenu { width:auto; }
.mobilemenu .mainMenu li {
    background:none;
    padding:0px;
}

.backimagepage .flexslider .slides li  { width:100%; height:810px; }
#sidr .bookdirect { float:none; display:block; padding:15px; background:#409538; color:#fff; font-size:20px; width:122px; margin:16px auto 0 auto;  }
#sidr .bookdirect span{ font-size:13px; line-height:13px; }

#Logo { margin:0px; float:left; margin-left:20px; margin-top:15px;  }
.menuicon {  cursor:pointer; /*padding:20px; float:right; */  }
.sidr-open .menuicon { background:url(../img/menuicon_active.png) no-repeat 60% 20px; padding:20px; right:200px;  } 

.containerWrapper, .home .containerWrapper, .page-template-tpl_rooms-php .containerWrapper, .page-template-tpl_reviews-php .containerWrapper, .page-template-tpl_specials-php .containerWrapper, .page-template-tpl_contact-php .containerWrapper{ left:0; width:100%; }
.home .containerWrapper, .page-template-tpl_rooms-php .containerWrapper, .page-template-tpl_reviews-php  .containerWrapper, .page-template-tpl_specials-php .containerWrapper, .page-template-tpl_contact-php .containerWrapper{ padding-bottom:60px;}
.page-template-tpl_rooms-php .containerWrapper, .page-template-tpl_specials-php .containerWrapper, .page-template-tpl_contact-php .containerWrapper {position: absolute;}
.flexslider .slides > li { background-size: auto 100% !important;}
.flex-direction-nav .flex-prev { left: 2.5%; }
.flex-direction-nav .flex-next,	.flex-direction-nav .flex-prev { top:40%;}
.leftSec p { line-height:24px; }
.leftCol {  width:100%; height:108px; display:block;   }


.rightColum  { position:relative; width:100%; left:0; display:block; top:110px;  }
.containerWrapper { bottom:60px; }
.enquryNow { display:none; }
.mobileview_contact { display:block; width:95%; background:#fff; padding:15px 2.5%; height:30px; position:absolute; bottom:0; z-index:99; }
.mobileview_contact .enquryNow {
	display:block;	
    color: #BD8C50;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
	position:inherit;
	width:95%;
	left:20px; bottom:0;
}

.lang_sel_list_horizontal { display:none; }
.mobileview_language .lang_sel_list_horizontal { position:inherit !important; display:block; float:left;  }
.callUs, .enquire, .place { float:left; text-indent:-99999px; padding:0; width:20px; margin-right:10px; margin-top:7px; margin-bottom:0;  }
.bookdirect { float:right; }
.callUs { background-position:0 3px;}
.enquire { background-position:0 3px;}

.mobileview_language { display:block;  }
.mobileview_language #lang_sel_list ul a, .mobileview_language #lang_sel_list_list ul a:visited{ display:block; color:#409538 !important; text-shadow:none; padding-left:0; margin-top:7px; margin-left:-15px; }
.mobileview_contact .bookdirect { background:none; color:#BD8C50; }
.mobileview_contact .bookdirect span { font-size:12px; display:block; }

ul.galleryThumb li { margin-left:2.5%; width:30.83%; height:115px; }
/*.acf-map {height:916px;}*/
.page-template-tpl_contact-php .rightColum { position:relative; }
.studioContant  { height:265px; }
.ajax-loader { left:670px; top:15px; }

.page-template-tpl_contact-php .containerWrapper, .page-template-tpl_location-php .containerWrapper { overflow-y:auto;}

}

@media screen and (max-width:800px) {
.sidr-open .overlay { width:600px; }
.rightSec .rightImage { display:none; } 
}


@media screen and (max-width:768px) {
.sidr-open .overlay { width:568px; }

/*body{background:#fff;}
.flexslider .slides li{ height:910px !important; } */
}

@media screen and (max-width:767px) {

.vegas-background { display:none !important;}
.flexslider { display:block;}
.flexslider .slides > li {  height:182px !important; overflow:hidden; background-size:100% auto !important ; background-position:center center !important; }

.clkFindMore { display:none; }
.homecontainer { display:block; }
.roomcontainer { display:block; }

.containerWrapper { position:inherit; margin-top:0 !important; } 
.sidr { width:245px; }
.leftSec { margin-top:0; }
.rightSec { margin-left:0; }
.leftSec, .rightSec { float:none; width:100%; }
.rightSec ul.lising { padding-top:0; }
.mobileview_contact { position:inherit;  padding-top:0; }
ul.facilities { padding-bottom:0; }
.page-template-tpl_rooms-php .rightSec { margin-top:15px; }
.page-template-tpl_rooms-php .container { padding-bottom:1px; }
.gallerybox { overflow:visible; }
ul.galleryThumb { padding:0 10px; }
ul.galleryThumb li { margin-left:3%; width:47%;  height:135px; }
ul.galleryThumb li img { max-width:131%}
.show_more_gallery { display:none; }
.page-template-tpl_gallery-php .mobileview_contact { height:36px; }
.page-template-tpl_gallery-php .container { padding-bottom:1px; }
#fancybox-close { top:-35px !important ; }
ul.special li { width:100%; margin:0 0 20px;  background-size: 122% auto !important;  }
ul.special li.item-0 { margin:0 0 20px;}
.contactFormWrapper .colum2 { width:100%; }
.acf-map { height:180px !important ; }
.contactFormWrapper .colum2.mar { margin-left:0; }
.ajax-loader { left:400px; top:15px; }
.mobileview_contact .bookdirect { padding-top:10px; }
.mobileview_contact .bookdirect span { display:none; }
ul.special li .specialContantRight { padding-top:10px; }
ul.special li .specialContantRight span.price { line-height:45px; }

.sidr-open .menuicon { background:url(../img/menuicon_active.png) no-repeat 60% 20px; padding:20px; right:255px;  } 

.home .containerWrapper, .page-template-tpl_location-php .containerWrapper { padding-bottom:0; position:relative; top:auto;}
.rightImage {  background-size:100% auto !important;}

.acf-map { display:none;}


}

@media screen and (max-width:600px) { .sidr-open .overlay { width:355px; } }
@media screen and (max-width:568px) { .sidr-open .overlay { width:323px; } }
@media screen and (max-width:480px) {
	.sidr-open .overlay { width:235px; } 
	ul.galleryThumb  {  height:auto; overflow:auto; }  
}
 
@media screen and (max-width:479px) {

.container { padding-bottom:10px; }	
.container h1 { padding-top:10px; }	
.contactcontainer {display: block;}
.mobileview_contact { width:94.3%; padding-left:9px; padding-right:9px;  }
.leftSec h1 { line-height:25px; }
.rightSec ul.lising li { font-size:14px; }
.mobileview_language #lang_sel_list ul a, .mobileview_language #lang_sel_list_list ul a:visited{ margin-left:-24px; }
.sidr { width:245px; }
.sidr-open .overlay { width:75px; }
.page-template-tpl_location-php .containerWrapper { padding-bottom:0; position:relative; top:auto;}
.page-template-tpl_rooms-php .containerWrapper {position: relative;}
.page-template-tpl_reviews-php .containerWrapper {position: relative;}
.page-template-tpl_specials-php .containerWrapper {position: relative;}
.page-template-tpl_contact-php .containerWrapper {position: relative;}

ul.galleryThumb  { padding:0; margin-left:0; height:auto; overflow:auto; }  
ul.galleryThumb li { width:100%; height:150px;  margin-left:0;  }
ul.galleryThumb li img { max-width:200%}
.ajax-loader { left:255px; top:15px; }
.studioContant p { padding-bottom:0; }
.studioContant h3 { font-size:33px; }
.studioContant a.btnClose { top:11px; right:10px; }
.studioContant { height:275px; }
ul.special li .specialContant { padding-left:10px; padding-right:10px;}
ul.special li .specialContantLeft { width:68%; padding-top:0; }
ul.special li .specialContantRight { width:30%; }
.mobileview_contact .bookdirect { font-size:20px; padding-top:7px;  }
ul.special li { background-size: 188% auto !important; }

.rightImage, .page-template-tpl_specials-php .rightSec .rightImage {  background-size:auto 100% !important;}

}

@media screen and (max-device-width: 480px){   body{ -webkit-text-size-adjust: none; } }


